# Priority_Reactor.h File Reference

`#include "ace/ACE_export.h"`
`#include "ace/Select_Reactor.h"`
`#include "ace/Unbounded_Queue.h"`

Include dependency graph for Priority_Reactor.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_Priority_Reactor
| Implements priority based dispatching. More...

## Detailed Description

Id
  Priority_Reactor.h,v 4.22 2005/11/26 03:13:13 ossama Exp

Author:
  Carlos O'Ryan <coryan@uci.edu>